/* @egt [UWS-7812] reverse landing */
.uv-landing-cont.uv-lgrid-hauto:not(:has(.uv-landing-cont-inner)) {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

/* @egt [UWS-7812] reverse landing */
body .uv-lgrid-hauto .uv-landing-venue-item {
    padding-top: 100%;
    padding-right: 100%;
}

@media (max-width: 992px) {
    /* @egt [UWS-7812] reverse landing */
    .uv-landing-cont.uv-lgrid-hauto {
        grid-template-columns: 1fr 1fr;
    }

    /* @egt [UWS-7812] reverse landing */
    body .uv-lgrid-hauto .uv-landing-venue-item {
        padding-top: 65%;
    }
}

@media (max-width: 600px) {
    /* @egt [UWS-7812] reverse landing */
    .uv-landing-cont.uv-lgrid-hauto {
        grid-template-columns: 1fr;
    }

    /* @egt [UWS-7812] reverse landing */
    body .uv-lgrid-hauto .uv-landing-venue-item {
        padding-top: 65%;
    }
}